
#stacks_in_233_page10 {
	padding: 0px 0px 18px 0px;
}
#stacks_in_77_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_77_page10 .jwresp_col{float:none} #stacks_in_77_page10 #jwresp_col2_stacks_in_77_page10{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_77_page10 #jwresp_col1_stacks_in_77_page10,#stacks_in_77_page10 #jwresp_col3_stacks_in_77_page10{width:32%}#stacks_in_77_page10 #jwresp_col1_stacks_in_77_page10{float:left}#stacks_in_77_page10 #jwresp_col3_stacks_in_77_page10{float:right} @media screen and (max-width:770px){#stacks_in_77_page10 #jwresp_col1_stacks_in_77_page10,#stacks_in_77_page10 #jwresp_col3_stacks_in_77_page10{margin-bottom:20px}#stacks_in_77_page10 #jwresp_col1_stacks_in_77_page10{width:49%}#stacks_in_77_page10 #jwresp_col3_stacks_in_77_page10{width:49%}#stacks_in_77_page10 #jwresp_col2_stacks_in_77_page10{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_77_page10 #jwresp_col1_stacks_in_77_page10,#stacks_in_77_page10 #jwresp_col3_stacks_in_77_page10,#stacks_in_77_page10 #jwresp_col2_stacks_in_77_page10{float:none;width:100%;display:block}#stacks_in_77_page10 #jwresp_col1_stacks_in_77_page10,#stacks_in_77_page10 #jwresp_col3_stacks_in_77_page10{margin-bottom:20px}} 

#stacks_in_77_page10 {
	padding: 0px 0px 17px 0px;
}

#stacks_in_87_page10 {
	border: solid rgba(0, 64, 131, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_95_page10 {
	border: solid rgba(0, 64, 131, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding: 0px 0px 5px 0px;
}

#stacks_in_89_page10 {
	border: solid rgba(0, 64, 131, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding: 0px 0px 5px 0px;
}
#stacks_in_81_page10 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_81_page10 .jwresp_col{float:none} #stacks_in_81_page10 #jwresp_col2_stacks_in_81_page10{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_81_page10 #jwresp_col1_stacks_in_81_page10,#stacks_in_81_page10 #jwresp_col3_stacks_in_81_page10{width:32%}#stacks_in_81_page10 #jwresp_col1_stacks_in_81_page10{float:left}#stacks_in_81_page10 #jwresp_col3_stacks_in_81_page10{float:right} @media screen and (max-width:770px){#stacks_in_81_page10 #jwresp_col1_stacks_in_81_page10,#stacks_in_81_page10 #jwresp_col3_stacks_in_81_page10{margin-bottom:20px}#stacks_in_81_page10 #jwresp_col1_stacks_in_81_page10{width:49%}#stacks_in_81_page10 #jwresp_col3_stacks_in_81_page10{width:49%}#stacks_in_81_page10 #jwresp_col2_stacks_in_81_page10{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_81_page10 #jwresp_col1_stacks_in_81_page10,#stacks_in_81_page10 #jwresp_col3_stacks_in_81_page10,#stacks_in_81_page10 #jwresp_col2_stacks_in_81_page10{float:none;width:100%;display:block}#stacks_in_81_page10 #jwresp_col1_stacks_in_81_page10,#stacks_in_81_page10 #jwresp_col3_stacks_in_81_page10{margin-bottom:20px}} 

#stacks_in_85_page10 {
	border: solid rgba(0, 64, 131, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding: 5px 0px 0px 0px;
}

#stacks_in_91_page10 {
	border: solid rgba(0, 64, 131, 1.00);
	border-width:  3px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	padding: 5px 0px 0px 0px;
}

#stacks_in_93_page10 {
	border: solid rgba(0, 64, 131, 1.00);
	border-width:  3px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding: 5px 0px 0px 0px;
}
/* @group Reset */

#stacks_in_235_page10 *,
#stacks_in_235_page10 *:before,
#stacks_in_235_page10 *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#stacks_in_235_page10 {
	
}

.dataTables_wrapper .dataTables_filter input {
	margin-left: initial !important;
}

#stacks_in_235_page10 #seo-wrapper-stacks_in_235_page10 ul {
	padding: 0 0 0 20px;
	margin: 0;
	list-style: disc;
}

#stacks_in_235_page10 #seo-wrapper-stacks_in_235_page10 li {
	padding-left: 5px;
	margin: 0;
}

#preview-stacks_in_235_page10 {
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	z-index: 999;
}

h3.seorx {
	margin-top: 50px;
}

/* @end */


/**/

/* Edit mode styling */

/**/

/* @group Indexing status */

#indexingStatus-stacks_in_235_page10 {

}

#indexingStatus-stacks_in_235_page10 .statusDot {
	width: 15px;
	height: 15px;
	display: block;
	float: left;
	margin-right: 10px;
	border-radius: 50%;
	border: 1px solid #000000;
}

#indexingStatus-stacks_in_235_page10 .statusDescription {
	margin-left: 30px;
	display: block;
}

#indexingStatus-stacks_in_235_page10.green .statusDot {
	background: green;
}

#indexingStatus-stacks_in_235_page10.amber .statusDot {
	background: #FFFF66;
}

#indexingStatus-stacks_in_235_page10.red .statusDot {
	background: red;
}

#indexingStatus-stacks_in_235_page10.green p.noGoogle,
#indexingStatus-stacks_in_235_page10.green p.none {
	display: none;
}

#indexingStatus-stacks_in_235_page10.amber p.all,
#indexingStatus-stacks_in_235_page10.amber p.none {
	display: none;
}

#indexingStatus-stacks_in_235_page10.red p.all,
#indexingStatus-stacks_in_235_page10.red p.noGoogle {
	display: none;
}

/* @end */

#stacks_in_236_page10 {
	padding: 0px 0px 15px 20px;
}
